using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace BongahCS
{
    public partial class frmMDI : Form
    {
       
        public frmMDI()
        {
            InitializeComponent();
        }


        private void aboutToolStripMenuItem_Click(object sender, EventArgs e)
        {
            MessageBox.Show("سیستم بنگاه معاملاتی املاک");
        }

        private void exitToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Application.Exit();
        }

        private void moamelehTypeToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frmSanadStatus frm = new frmSanadStatus();
            frm.MdiParent = this;
            frm.Show();
        }

        private void moameleieJadidToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frmContactsRegin frm = new frmContactsRegin();
            frm.MdiParent = this;
            frm.Show();
        }

        private void melkeJadidToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frmMelkeJadid frm = new frmMelkeJadid();
            frm.MdiParent = this;
            frm.Show();
        }

        private void sanadTypeToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frmAsnadStatuses frm = new frmAsnadStatuses();
            frm.MdiParent = this;
            frm.Show();
        }

        private void shmasiDateOfroozToolStripMenuItem_Click(object sender, EventArgs e)
        {
            FirstClass db = new FirstClass();
            MessageBox.Show(db.dtShamsi());
        }

        private void kharidanaToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frmKharidaran frm = new frmKharidaran();
            frm.MdiParent = this;
            frm.Show();
        }

        private void tagiireKalameieOboorToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frmChangPassword frm = new frmChangPassword();
            frm.MdiParent = this;
            frm.Show();
        }

        private void frmMDI_Load(object sender, EventArgs e)
        {
            GlobalClass.GlobalVar = "admin";
        }

        private void karbareJadidToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frmKarbareJadid frm = new frmKarbareJadid();
            frm.MdiParent = this;
            frm.Show();
        }

        private void forooshandeganToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frmForooshandegan frm = new frmForooshandegan();
            frm.MdiParent = this;
            frm.Show();
        }

        private void moamelateAnjamShodeToolStripMenuItem_Click(object sender, EventArgs e)
        {
            rep2 frm = new rep2();
            frm.MdiParent = this;
            frm.Show();
        }

        private void daramadHaieBongahToolStripMenuItem_Click(object sender, EventArgs e)
        {
            repDaramadha frm = new repDaramadha();
            frm.MdiParent = this;
            frm.Show();
        }

        private void nemoodareDarAmadeMahianehToolStripMenuItem_Click(object sender, EventArgs e)
        {
            rep3 frm = new rep3();
            frm.MdiParent = this;
            frm.Show();
        }

        private void frmMDI_FormClosed(object sender, FormClosedEventArgs e)
        {
            Application.Exit();
        }

    }
}
